{
  "item.dungeons_delight_gourmet_battles.cooked_creeper_meat": "Приготовленное мясо крипера",
  "item.dungeons_delight_gourmet_battles.ghast_meat": "Мясо гаста",
  "advancements.themasteringredient.title": "Мастерский ингредиент",
  "item.dungeons_delight_gourmet_battles.dragon_meat": "Мясо дракона",
  "item.dungeons_delight_gourmet_battles.slice_of_slime_pizza": "Ломтик слаймовой пиццы",
  "advancements.ghostlyhanbuger.descr": "Быстрое и готовое мясо призрака",
  "advancements.themasteringredient.descr": "Вы открыли самый универсальный ингредиент в подземельях",
  "item.dungeons_delight_gourmet_battles.shulker_clam": "Шалкер-моллюск",
  "advancements.wierdeyeuse.descr": "Текстура глаз всегда будет странной",
  "item.dungeons_delight_gourmet_battles.slime_cheese": "Слаймовый сыр",
  "advancements.meathero.title": "Мясной герой",
  "advancements.meathero.descr": "Спасите деревню и свой голод",
  "item.dungeons_delight_gourmet_battles.dragon_fried_egg": "Жареное яйцо дракона",
  "item.dungeons_delight_gourmet_battles.slime_pizza": "Слаймовая пицца",
  "item.dungeons_delight_gourmet_battles.wingedsword": "Крылатый меч",
  "advancements.greenpizzeria.title": "Зеленая пиццерия",
  "advancements.wierdeyeuse.title": "Странное использование глаза",
  "item.dungeons_delight_gourmet_battles.guardian_salad": "Салат стража",
  "advancements.dungeon_apprentice.title": "Ученик подземелий",
  "advancements.greenpizzeria.descr": "Вы создали зеленое итальянское чудо",
  "item.dungeons_delight_gourmet_battles.elder_thorn_with_sugar_and_honey": "Шипы древнего стража",
  "item.dungeons_delight_gourmet_battles.slime_bread": "Слаймовый хлеб",
  "item.dungeons_delight_gourmet_battles.shulker_soup": "Суп из шалкера",
  "item.dungeons_delight_gourmet_battles.spider_legs": "Паучьи лапки",
  "item_group.dungeons_delight_gourmet_battles.dungeons_delight": "Dungeon's Delight",
  "advancements.m_cghost.title": "Призрачный бургер",
  "advancements.flamingpudding.descr": "Сладкая боль? Горячая сладость?",
  "advancements.gunpowdermeat.descr": "Надеясь, что не взорвется",
  "advancements.impracticalpie.title": "Непрактичный пирог",
  "advancements.littlepromisingbacons.title": "Многообещающий бекон",
  "item.dungeons_delight_gourmet_battles.cooked_warden_meat": "Приготовленное мясо вардена",
  "item.dungeons_delight_gourmet_battles.magma_cream_pudding": "Пудинг из огненного крема",
  "advancements.greenroll.descr": "Вы сделали подземельный сыр",
  "advancements.littleflyingsnacks.descr": "Хорошее погружение в слайм должно это спасти",
  "item.dungeons_delight_gourmet_battles.dragon_sandwich_egg": "Яйцо дракона для сэндвича",
  "advancements.pie_hero.descr": "Для ваших героических ночей голода",
  "item.dungeons_delight_gourmet_battles.endermite_bacon_and_eggs": "Бекон и яйца эндермита",
  "advancements.dragon_delight.title": "Драконье наслаждение",
  "item.dungeons_delight_gourmet_battles.monstercookingguid": "Руководство по приготовлению монстров",
  "item.dungeons_delight_gourmet_battles.adamantiumknife": "Адамантиновый нож",
  "item.dungeons_delight_gourmet_battles.warden_and_potatos": "Варден с картофелем",
  "advancements.crispyandsweet.descr": "Каково эти маленькие ножки на вкус на зубах?",
  "advancements.ghostlyhanbuger.title": "Призрачный бургер",
  "item.dungeons_delight_gourmet_battles.spider_cotton_candy": "Паучий сахар",
  "advancements.notcomingback.title": "Пути назад нет",
  "item.dungeons_delight_gourmet_battles.phantom_skewer": "Фантом на шпажке",
  "item.dungeons_delight_gourmet_battles.cooked_dragon_meat": "Приготовленное мясо дракона",
  "advancements.tokilltoeat.descr": "Самый сложный обед в вашей жизни",
  "advancements.tokilltoeat.title": "Убить, чтобы съесть",
  "item.dungeons_delight_gourmet_battles.slice_of_magma_cream_pie": "Ломтик пирога из огненного крема",
  "item.dungeons_delight_gourmet_battles.vexwings": "Крылья векса",
  "item.dungeons_delight_gourmet_battles.endermite_bacon": "Бекон эндермита",
  "advancements.flamingpudding.title": "Огненный пудинг",
  "item.dungeons_delight_gourmet_battles.creeper_ribs": "Ребра крипера",
  "item.dungeons_delight_gourmet_battles.creeper_meat": "Мясо крипера",
  "advancements.peacefulsleepatlast.descr": "Определенно есть лучшее применение этому",
  "item.dungeons_delight_gourmet_battles.ghastburger": "Гастбургер",
  "item.dungeons_delight_gourmet_battles.cooked_ravager_meat": "Приготовленное мясо разорителя",
  "item.dungeons_delight_gourmet_battles.cooked_silverfish": "Приготовленная чешуйница",
  "advancements.dungeon_apprentice.descr": "Вы начали свое путешествие по кулинарии в подземельях?",
  "item.dungeons_delight_gourmet_battles.elder_guardian_spikes": "Шипы древнего стража",
  "advancements.notcomingback.descr": "Вы гарантировали конец поколения",
  "advancements.littlepromisingbacons.descr": "Каков на вкус фиолетовый бекон с яйцами?",
  "item.dungeons_delight_gourmet_battles.cookedcreepersribs": "Приготовленные ребра крипера",
  "item.dungeons_delight_gourmet_battles.cooked_phantom_chops": "Приготовленные отбивные фантома",
  "advancements.greenroll.title": "Зеленый рулет",
  "advancements.peacefulsleepatlast.title": "Мирный сон наконец",
  "advancements.impracticalpie.descr": "Горячая и сладкая работа",
  "item.dungeons_delight_gourmet_battles.ravager_pie": "Пирог из разорителя",
  "item.dungeons_delight_gourmet_battles.slimedvexwings": "Крылья векса в слайме",
  "item.dungeons_delight_gourmet_battles.ghast_beef": "Говядина гаста",
  "advancements.dragon_delight.descr": "Вы приготовили стража Края",
  "advancements.gunpowdermeat.title": "Пороховое мясо",
  "item.dungeons_delight_gourmet_battles.silverfish_bod": "Чешуйница",
  "advancements.m_cghost.descr": "Старый добрый белый бургер",
  "item.dungeons_delight_gourmet_battles.warden_meat": "Мясо вардена",
  "item.dungeons_delight_gourmet_battles.peeled_ender_pearl": "Очищенный жемчуг Края",
  "item.dungeons_delight_gourmet_battles.phantom_chops": "Отбивные фантома",
  "advancements.crispyandsweet.title": "Хрустящий и сладкий",
  "item.dungeons_delight_gourmet_battles.ravager_meat": "Мясо разорителя",
  "item.dungeons_delight_gourmet_battles.silverfish_on_a_stick": "Чешуйница на палочке",
  "item.dungeons_delight_gourmet_battles.endermite": "Эндермит",
  "item.dungeons_delight_gourmet_battles.ender_dango": "Эндер-данго",
  "item.dungeons_delight_gourmet_battles.cooked_endermite_bacon": "Приготовленный бекон эндермита",
  "item.dungeons_delight_gourmet_battles.guardian_spikes": "Шипы стража",
  "item.dungeons_delight_gourmet_battles.magma_cream_pie": "Пирог из огненного крема",
  "item.dungeons_delight_gourmet_battles.slice_of_ravager_pie": "Ломтик пирога из разорителя",
  "advancements.littleflyingsnacks.title": "Летающие закуски",
  "advancements.pie_hero.title": "Пироговый герой"
}